$kind: http-request
url: "{{TEXTUG_LOCAL}}/change-rate"
method: POST
headers:
  api-key: 6ed116f0dc1b12e3a813962a976609*1
body:
  type: json
  content: "{\r

    \    \"email\":\"vitisavesacco@gmail.com\",\r

    \    \"rate\":41\r

    }"
auth:
  type: apikey
  credentials:
    value: "{{TEXTUG_LOCAL_API_KEY}}"
    key: api-key
    in: header
order: 19000
